/*--- Avanquest WebEasy Page Style ---*/


.cc39               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc40               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc42               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc43               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e18             { /* CONTACT */
	position        : absolute;
	left            : 105.00pt;
	top             :  52.50pt;
	width           : 810.75pt;
	height          :  53.25pt;
	}
div#e17             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  82.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e16             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 120.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e15             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e14             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 119.25pt;
	height          :  27.75pt;
	}
div#e13             { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e12             {
	position        : absolute;
	left            :  52.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e11             { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          :  23.25pt;
	}
div#e10             { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
div#e9              { /* TESTIMONIALS */
	position        : absolute;
	left            :  36.00pt;
	top             : 384.75pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
div#e8              { /* FERTILITY */
	position        : absolute;
	left            :  36.00pt;
	top             : 345.75pt;
	width           : 126.75pt;
	height          :  30.75pt;
	}
span#e7             { /* preview008003.gif */
	background      : transparent url(preview008003.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 112.50pt;
	width           : 578.25pt;
	height          :  83.25pt;
	}
div#e6              { /* (615) 292-3733 */
	position        : absolute;
	left            : 382.50pt;
	top             : 120.00pt;
	width           : 330.75pt;
	height          :  70.50pt;
	}
span#e5             { /* preview008002.gif */
	background      : transparent url(preview008002.gif) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             : 245.25pt;
	width           : 585.00pt;
	height          :  83.25pt;
	}
div#e4              { /* (931) 372-2225 */
	position        : absolute;
	left            : 375.75pt;
	top             : 263.25pt;
	width           : 377.25pt;
	height          :  50.25pt;
	}
span#e3             { /* preview008001.gif */
	background      : transparent url(preview008001.gif) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 393.00pt;
	width           : 585.75pt;
	height          :  83.25pt;
	}
div#e2              { /* drxmz@hotmail.com */
	position        : absolute;
	left            : 342.00pt;
	top             : 399.75pt;
	width           : 465.75pt;
	height          :  63.00pt;
	}
div#e1              { /* CUPPING */
	position        : absolute;
	left            :  39.00pt;
	top             : 415.50pt;
	width           : 114.75pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
